package com.xmomen.module.wx.model;

/**
 * 微信服务器请求回复封装类
 */
public class WeixinResponseStatusModel {

    /**
     * 状态码
     */
    private int errcode;

    /**
     * 消息
     */
    private String errmsg;

    /**
     * 消息id
     */
    private String msgid;

// 获取错误码
    public int getErrcode() {
        return errcode;
    }

// 设置错误码
    public void setErrcode(int errcode) {
        this.errcode = errcode;
    }

// 获取错误信息
    public String getErrmsg() {
        return errmsg;
    }

// 设置错误信息
    public void setErrmsg(String errmsg) {
        this.errmsg = errmsg;
    }

// 获取消息ID
    public String getMsgid() {
        return msgid;
    }

// 设置消息ID
    public void setMsgid(String msgid) {
        this.msgid = msgid;
    }
}
